
.prev_next:link		{ COLOR: #E00009; text-decoration: underline; }
.prev_next:visited	{ COLOR: #E00009; text-decoration: underline; }
.prev_next:hover	{ COLOR: #E00009; text-decoration: none; }


/* Search Enty Pagelet */
.searchbox 		{background: url("../images/coveo-search/bg.gif") repeat-x #FFFFFF;}
.searchbox_adv 		{background: url("../images/coveo-search/bg.gif") repeat-x #FFFFFF;} 
.searchborder		{background-color: #FFFFFF; }

.searchbutton		{
	width:12px;
	height:12px;
	cursor:hand;
	background: url() no-repeat;
}


.header19 			{ font-size: 18px; font-weight: normal; }
.documentheader		{ font-size: 15px; color: #000000; font-weight: bold; }
.headerLtBlu		{ font-size: 15px; color: #0099cc; font-weight: bold; }
.header12   		{ font-size: 12px; color: #003399; font-weight: bold; }
.headerDkBlu14		{ font-size: 15px; color: #003399; font-weight: bold; }
.headerDkBlu		{ font-size: 15px; color: #003399; font-weight: normal; }
.headerLtGry		{ font-size: 16px; color: #E0E8E8; font-weight: bold; }
.postsubjectheader	{ font-size: 15px; color: #000000; font-weight: normal; }
.subheaderLtBlu		{ font-size: 12px; color: #0099cc; font-weight: normal; }
.subheaderLtBluB	{ font-size: 12px; color: #336699; font-weight: bold; }
.required			{ font-size: 10px; color: #cc3300; font-weight: bold; }


.body9				{ font-size: 9px; font-weight: normal; }
.body_red12 		{ font-size: 12px; font-weight: bold; color: #990000 }
.body_red14 		{ font-size: 14px; font-weight: bold; color: #990000 }
.bodyBlue12 		{ font-size: 12px; font-weight: normal; color: #0099cc; }
.bodyBlue		{ font-size: 12px; color: #0099cc; font-weight: normal; }
.headerDkBlu		{ font-size: 15px; color: #003399; font-weight: normal; }
.headerDkBlue		{ font-size: 12px; color: #003399; font-weight: bold; }


/* Navigation */
.navOff				{ background-color: #708088; font-size: 12px; color: #ffffff; font-weight: normal; }
.navOn				{ background-color: #315A8C; font-size: 12px; color: #ffffff; font-weight: bold; }
.mynav				{ font-size: 10px; font-weight: bold; }
.mynav a,.mynav a:link,.mynav a:active,.mynav a:visited { font-size: 10px; font-weight: bold; text-decoration: underline;}
.mynavGray			{ font-size: 11px; font-weight: normal; color: #666666; }
.mynavArrow			{ font-size: 13px; font-weight: normal; color: #003399; }
.mynavArrowWhite	{ font-size: 13px; font-weight: normal; color: #ffffff; }
.mynavArrow_off		{ font-size: 13px; font-weight: normal; color: #000000; }
.more				{ font-size: 11px; font-weight: normal; font-style: italic; cursor: hand; color:#000000; }

/* Search Results Header */
.results_title 		{ height:21px; font-size: 12px; color: #000; font-weight: bold; background:url("../images/coveo-search/paglet_top-bg_grydat-gray.gif") repeat-x;  }
.results_text		{ font-size: 11px; font-weight: normal; color: #000; }
.prev_next			{ font-size: 11px; font-weight: normal; color: ##777777; }
/* Results Tab Highlighted */
.results_tab		{background-image:url("../images/coveo-search/paglet_tab_grydat-gray.gif");background-repeat:none;}
.results_tab_AN		{ background-image:url("../images/coveo-search/paglet_bg_ltgrey-drgrey_AN.gif");background-repeat:none; }
.results_AN_title 	{ font-size: 11px; color: #000; font-weight: bold; background:url("../images/coveo-search/paglet_bg_ltgrey-drgrey_AN.gif") repeat-x;  }
.results_AN_tab		{ background-image:url("../images/coveo-search/paglet_tab_ltgrey-drgrey_AN.gif");background-repeat:none; }
.results_border		{ background-color:#C2C2C2; }
/* Browse Tab Highlighted */
.browse_SR_border	{ background:url() repeat-none;   }
.browse_SR_title	{ font-size: 11px; color: #000; font-weight: bold; background:url() repeat-x;  }
.browse_SR_tab		{ background-image:url();background-repeat:none; }


.YourSearch			{ font-size: 12px; color: #000000; }
.spell_check		{ font-size: 14px; font-weight: bold; color: #336699; }
.BB_Title			{ font-size: 15px; font-weight: bold; color: #003366; }
.GSFocus_bgcolor 	{ background-color: #6E9BC2; } 
.GS_header 			{ background-color: #CFDEEB; font-size: 12px; font-weight: normal; color: #000000; }/* D8EAF1*/
.GS_bgcolor 		{ background-color: #F4F7FA; } /*F2F9FA, */
.GS_bordercolor 	{ background-color: #6E9BC2; } /*c0c0c0*/
.GS_doc-border      { background-color: #CCCCCC; } 
.GS_document        { background-color: #FFFFFF; border: solid 1px #CCCCCC; padding: 8px; margin-bottom: 10px;} 
.doctitle_psg		{ font-size: 14px; color: #000000; }
.synopsis_psg		{ background:url("../images/coveo-search/SR_answerextract_bg.gif") repeat-x; font-size: 11px; color: #000;} /**/
.main_linecolor		{ background-color: #003399; }
.line_dark			{ background-color: #336699; }
.line_light			{ background-color: #84A4C5; }

.GSDocs_BB          { background-color: #F6F7DE; }
.GSDocs_normal      { background-color: #ffffff; }
.GSDocs_excerpt     { background-color: #DEEBF7; }
.searchentry_text	{ font-size: 15px; color: #003399; font-weight: Bold; }
.searchentry_text_small	{ font-size: 10px; color: #000000; font-weight: normal; }
.searchentryborder	{ background-color: #9CB4CC; }
.searchentrybgcolor	{ background-color: #E5E5E5; }
.searchentryfields	{ background-color: #F9F8F8; }
.searchactions		{ background-color: #DCE9F5; font-size: 12px;}
.selectactions_tx	{ background-color: #DCE9F5; font-size: 12px; color: #666666;}
.actions_border 	{ background-color: #9AB2CE; }
.actions_bgcolor	{ background-color: #FFFFFF; }
.metadata			{ font-size: 11px; color: #999999; }

/* View Document */
.toolbarV				{ font-size: 12px;}
.toolbar				{ font-size: 12px;}
.tabbar					{ background-color: #6699CC; font-size: 12px; color: #ffffff; font-weight: bold; }
.tabbar_polycom				{ background-color: #333333; font-size: 12px; color: #ffffff; font-weight: bold; }
.document_title			{ font-size: 18px; color: #0E5899; font-weight: bold; }
.about_title        	{ font-size: 11px; color: #999; font-weight: bold; }
.about_text         	{ font-size: 11px; color: #000; font-weight: normal; }

/* View Thread */
.subject_label		{ font-size: 14px; color: #000; font-weight: bold; }
.subject			{ font-size: 14px; color: #000; font-weight: normal; }
.firstpostcolor		{ background-color: #ededed; border: 1px solid #336699; margin-top: 3px;}
.replypost			{ background-color: #FFFFFF; border: 1px solid #336699;}


.username			{ font-size: 12px; font-weight: bold; }
.userinfo			{ font-size: 11px; color: #666; font-weight: normal; }
.threadDate			{ font-size: 11px; color: #666; font-weight: normal; font-style: italic;}

.threadTitle		{ background-color: #6699cc; font-size: 11px; color: #fff; font-weight: normal; }
.threadoptionlinks	{ font-size: 11px; color: #fff; font-weight: normal; }
.threadoptionlinks_polycom	{ font-size: 11px; color: #000000; font-weight: normal; }

.threadmoderator	{ background-color: #C1D1E0;font-size: 11px; color: #336699; font-weight: normal; }


/* Support Search Box */
.inbox_suppsrch		{ font-size: 11px; font-weight: normal; color: #000000; width: 100; height: 18; }
.body_suppsrch 		{ font-size: 11px; font-weight: normal; color: #ffffff; }

/* Adaptive Navigation */
.AN_headersteps 	{ font-size: 12px; font-weight: bold; color: #666666; }
.AN_steps_off 		{ font-size: 12px; font-weight: normal; color: #666666; }
.AN_headertext 		{ font-size: 12px; font-weight: bold; color: #000000; }
.AN_kcc-rhs 		{ background-color: #FFFFFF; border: solid 1px #2E74B4;}
.AN_refine_border 	{ background-color: #86A6C6; }
.AN_refine_bgcolor 	{ background-color: #F2FAFA; }
.AN_doc_bordercolor { background-color: #FFFFFF; }
.AN_prev-next	 	{ font-size: 10px; font-weight: normal; color: #666;}
.AN_body14	 		{ font-size: 14px; font-weight: normal; color: #666;}
div.numberbox 		{ position: static; width: 50; height: 13px;} /* used to display the numeric strength of the concepts in picklists, on top of the strength bar */
div.numericStrength { position: absolute; width: 50; font-size : 11px; font-weight:bold; text-align: center;} 
.mouseOverSDbox 	{position: absolute; top: 0; left: 0px; overflow: auto; padding: 10px; border-width : 1; border-color : #aaaaaa; border-style : solid; width: 250; height: 1; background-color: #efefef;visibility: hidden} /* mouseover  box */	

/* Pagelets */
/* Best Bests/Recommendations */
.bestbet_icon 		{ background-image:url("../images/coveo-search/paglet_top-bg_grydat-gray.gif");filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/coveo-search/icon_small_yellow_star.png');background-repeat:none;}
.bestbet_icon[class]{background-image:url("../images/coveo-search/icon_small_yellow_star.png");background-repeat:none; }
.bestbet_title		{background-image:url("../images/coveo-search/paglet_top-bg_grydat-gray.gif");background-color:#0E5899; font-size: 12px; color: #000000; font-weight: bold;  }
.bestbet_tab		{background-image:url("../images/coveo-search/paglet_tab_grydat-gray.gif");background-repeat:none; }
.bestbet_background	{background-color:#FFFFFF; }
.bestbet_border		{background-color:rgb(227, 227, 227); }
.bulletBB			{ background-color:#0E5899; }
/* Dynamic KCs (Recently Added Content, Top Issues, What's Popular, What's New */
.dyn-kc_icon 		{background-color:#0E5899; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/coveo-search/icon_small_yellow_star.png');background-repeat:none;}
.dyn-kc_icon[class]	{background-image:url("../images/coveo-search/icon_small_yellow_star.png");background-repeat:none; }
.dyn-kc_title		{background-image:url("../images/coveo-search/paglet_top-bg_grydat-gray.gif");background-repeat:x; font-size: 12px; color: #000; font-weight: bold;  }
.dyn-kc_tab			{background-image:url("../images/coveo-search/paglet_tab_grydat-gray.gif");background-repeat:none; }
.dyn-kc_background	{background-color:#C1C1C1; }
.dyn-kc_border		{background-color:#C1C1C1;  }
.bulletDynamic		{ background-color: #E3E3E3; }
/* Browse Answer Wizards */
.browse_icon 		{background-color:#0E5899; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/coveo-search/icon_small_yellow_star.png');background-repeat:none;}
.browse_icon[class]	{background-image:url("../images/coveo-search/icon_small_yellow_star.png");background-repeat:none; }
//.browse_title_2		{background-image:url();background-repeat:x; background-color:#333333; font-size: 12px; color: #FFF; font-weight: bold;  }
.browse_title_2 {
	background-image:-webkit-linear-gradient(top, #f3f3f3, #dadada);
	background-image:-moz-linear-gradient(top,#f3f3f3,#dadada);
	background-image:-ms-linear-gradient(top, #f3f3f3, #dadada);
	background-image:linear-gradient(to bottom,#f3f3f3,#dadada);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#dadada',GradientType=0 );
	border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	background-color:#dadada;
	font-weight: bold;
	margin:0px;
	padding:10px;
	font-size:13px;
	height: 25;
}
.browse_title		{ background-color:#E3E3E3; font-size: 12px; color: #FFF; font-weight: bold;  }
.browse_tab			{background-image:url();background-repeat:none; }
.browse_background	{background-color:#FFFFFF; }
.browse_border		{background-color:#E3E3E3;  }
.bulletbrowse		{ background-color: #E3E3E3; }
/* Work in Progress */
.wip_icon 			{background-color:#0E5899; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/coveo-search/icon_small_yellow_star.png');background-repeat:none;}
.wip_icon[class]	{background-image:url("../images/coveo-search/icon_small_yellow_star.png");background-repeat:none; }
.wip_title			{background-image:url("../images/coveo-search/paglet_bg_darkblue-ltblue.gif");background-repeat:x; background-color:#0E5899; font-size: 12px; color: #FFF; font-weight: bold;  }
.wip_tab			{background-image:url("../images/coveo-search/paglet_tab_darkblue-ltblue.gif");background-repeat:none; }
.wip_background		{background-color:#FFFFFF;}
.wip_border			{background-color:#6699CC;}
.bulletwip			{background-color: #315A8C;}
/* My Microsites */
.mymic_icon 		{background-color:#0E5899; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/coveo-search/icon_small_yellow_star.png');background-repeat:none;}
.mymic_icon[class]	{background-image:url("../images/coveo-search/icon_small_yellow_star.png");background-repeat:none; }
.mymic_title		{background-image:url("../images/coveo-search/paglet_bg_white-ltblue.gif");background-repeat:x; background-color:#FFF; font-size: 12px; color: #000; font-weight: bold;  }
.mymic_tab			{background-image:url("../images/coveo-search/paglet_tab_white-ltblue.gif");background-repeat:none; }
.mymic_background	{background-color:#FFFFFF;}
.mymic_border		{background-color:#6699CC;}
.bulletmymic		{background-color: #315A8C;}
/* My Favorites*/
.myfav_icon			{background-color:#4F91CD; background-image:url("../images/coveo-search/icon_myfavorites.gif");background-repeat:none; }
.myfav_title		{background-color:#E3E3E3; font-size: 12px; color: #FFF; font-weight: bold;  }
.myfav_tab			{background-image:url("../images/coveo-search/paglet_tab_lightblue.gif");background-repeat:none; }
.myfav_background	{background-color:#FFFFFF; }
.myfav_border		{background-color:#4F91CD;  }
.myfav_headers		{font-size: 12px; color: #OOO; font-weight: bold;  }
.myfav_hd-divline	{background-color:#CCC;  height: 2px;}
.bulletmyfav		{background-image:url("../images/coveo-search/kss/bullet_gs-choices.gif");background-repeat:none;}

/* My Subscriptions */
.mysub_icon 		{background-color:#0E5899; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/coveo-search/icon_small_yellow_star.png');background-repeat:none;}
.mysub_icon[class]	{background-image:url("../images/coveo-search/icon_small_yellow_star.png");background-repeat:none; }
.mysub_title		{background-image:url("../images/coveo-search/paglet_bg_white-ltblue.gif");background-repeat:x; background-color:#FFF; font-size: 12px; color: #000; font-weight: bold;  }
.mysub_tab			{background-image:url("../images/coveo-search/paglet_tab_white-ltblue.gif");background-repeat:none; }
.mysub_background	{background-color:#FFFFFF;}
.mysub_border		{background-color:#6699CC;}
.bulletmysub		{background-color: #315A8C;}

/* My Most Recent Posts */
.mrp_icon 			{background-color:#0E5899; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/coveo-search/icon_small_yellow_star.png');background-repeat:none;}
.mrp_icon[class]	{background-image:url("../images/coveo-search/icon_small_yellow_star.png");background-repeat:none; }
.mrp_title			{background-image:url("../images/coveo-search/paglet_bg_darkblue-ltblue.gif");background-repeat:x; background-color:#0E5899; font-size: 12px; color: #FFF; font-weight: bold;  }
.mrp_tab			{background-image:url("../images/coveo-search/paglet_tab_darkblue-ltblue.gif");background-repeat:none; }
.mrp_background		{background-color:#FFFFFF;}
.mrp_border			{background-color:#6699CC;}

/* Polls */
.polls_icon 		{background-color:#0E5899; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/coveo-search/icon_small_yellow_star.png');background-repeat:none;}
.polls_icon[class]	{background-image:url("../images/coveo-search/icon_small_yellow_star.png");background-repeat:none; }
.polls_title		{background-image:url("../images/coveo-search/paglet_bg_white-ltblue.gif");background-repeat:x; background-color:#FFF; font-size: 12px; color: #000; font-weight: bold;  }
.polls_tab			{background-image:url("../images/coveo-search/paglet_tab_white-ltblue.gif");background-repeat:none; }
.polls_background	{background-color:#FFFFFF;}
.polls_border		{background-color:#6699CC;}
.bulletpolls		{background-color: #315A8C;}

/* RF Steps */
.rfsteps_title		{background-image:url("../images/coveo-search/paglet_top-bg_grydat-gray.gif");background-repeat:x; font-size: 12px; color: #000; font-weight: bold;  }
.rfsteps_tab		{background-image:url("../images/coveo-search/paglet_tab_grydat-gray.gif");background-repeat:none; }
.rfsteps			{background-color:#FFFFFF; border-right: #C1C1C1 1px solid; border-left: #C1C1C1  1px solid; border-bottom: #C1C1C1  1px solid; padding: 5px 0px 5px 5px;}
.rfsteps_border		{background-color:#C1C1C1 ;}
.bulletrfhelp		{background-color: #315A8C;}

/* RF Help */
.rfhelp_title		{background-image:url("../images/coveo-search/paglet_top-bg_grydat-gray.gif");background-repeat:x; font-size: 12px; color: #000; font-weight: bold;  }
.rfhelp_tab			{background-image:url("../images/coveo-search/paglet_tab_grydat-gray.gif");background-repeat:none; }
.rfhelp				{background-color:#FFFFFF; border-right: #C1C1C1 1px solid; border-left: #C1C1C1  1px solid; border-bottom: #C1C1C1  1px solid; padding: 5px 0px 5px 5px;}
.rfhelp_border		{background-color:#C1C1C1 ;}
.bulletrfhelp		{background-color: #315A8C;}

.widgetTitle		{ background-color: #336699; font-size: 12px; color: #ffffff; font-weight: bold; }
.widgetRWentryTitle	{ background-color: #0E5899; font-size: 12px; color: #ffffff; font-weight: bold; }
.widgetDynamicTitle	{ background-color: #c8ccc8; font-size: 12px; color: #303430; font-weight: bold; }
.widgetGldTitle		{ font-size: 12px; color: #336699; font-weight: bold; }
.widgetBluText		{ font-size: 11px; color: #0099cc; font-weight: normal; }
.widgetDrkBluText	{ font-size: 11px; color: #336699; font-weight: normal; }
.caseTitle			{ font-size: 14px; color: #ffffff; font-weight: bold; }
.bulletGold			{ background-color: #cc9900; }

.bulletDynamic		{ background-color: #315A8C; }
.bulletDkGold		{ background-color: #cc9900; }
.lineGold			{ background-color: #336699; }
.lineDkBlu			{ background-color: #0E5899; }
.lineLtBlu			{ background-color: #0099cc; }
.lineFtBlu			{ background-color: #C1D1E0; }
.lineGray			{ background-color: #c0c0c0; }
.lineDkGray			{ background-color: #708088; }
.lineLtGray			{ background-color: #ededed; }
.lineBlueGray		{ background-color: #A0b4b8; }
.lineLtBlGray		{ background-color: #e8ece8; } 
.expertsearchborder	{ background-color: #B3B3B3; }
.expertsearchbox	{ background-color: #ededed; }
.expertsearchheader	{ background-color: #E3E3E3; font-size: 12px; color: #ffffff; font-weight: bold; }

/* Resolution Flows End User Styles */
.caseid				{ font-size: 11px; color: #6699CC; }
.caseid_NEW			{ font-size: 11px; color: #6699CC; }
.caseidnote			{ font-size: 11px; color: #666666; }
.StepTitle 			{ font-size: 14px; font-weight: bold; color: #336699; }
.Resources			{ font-size: 14px; color: #ffffff; font-weight: bold; }
.HelpTitle			{ font-size: 14px; color: #cc9900; font-weight: bold; }
.caseSubTitle		{ font-size: 11px; color: #336699; font-weight: bold; }

/* Resolution Wizard Admin Styles */
.subheaderTeal		{ background-color: #009acE; font-size: 12px; color: #ffffff; font-weight: bold; }
.subheaderDkBlue	{ background-color: #336699; font-size: 12px; color: #ffffff; font-weight: bold; }
.colheaderLtBlu		{ background-color: #d9e8F0; font-size: 12px; color: #000000; font-weight: bold; }	
.navgreyout 		{ background-color: #99ccff; font-size: 10px; color: #666666; font-weight: bold;}
.postcolorfirst 	{ background-color: #ededed; }
.postcolorreply 	{ background-color: #FFFFFF; }
.breadcrumbarrow  	{ font-size: 14px; color: 003399;}

.body_red12 { font-size: 12px; font-weight: bold; color: #990000 }
.body_red14 { font-size: 14px; font-weight: bold; color: #990000 }


/* Pagelet drop shadows */
.shadow_top_rght { padding:0px; width:4px;height:5px; background-color:none; background: url('../images/coveo-search/shadow_top_rght.png');}
.shadow_rght {padding:0px; width:4px; height:100%;background-color:none; background: url('../images/coveo-search/shadow_rght.png');}
.shadow_bot_left {padding:0px; width:4px; height:5px; background-color:none; background: url('../images/coveo-search/shadow_bot_left.png');}
.shadow_bot {padding:0px; width:100%; height:5px; background-color:none; background: url('../images/coveo-search/shadow_bot.png');}
.shadow_bot_rght {padding:0px; width:4px;height:5px;background-color:none; background: url('../images/coveo-search/shadow_bot_rght.png');}

.padR {padding-right: 5px; text-align:right;vertical-align:top;}
.padL { padding-left: 5px; text-align:left;}

.standardSelect {width: 140px;}

